.btn,
.button,
button,
input[type="submit"],
a.comment-reply-link{cursor:pointer;display:inline-block;line-height:normal;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;-o-transition:all 0.5s ease-out 0s;-ms-transition:all 0.5s ease-out 0s;transition:all 0.5s ease-out 0s;padding:10px 30px;-webkit-box-shadow:0 0 0 transparent inset;-moz-box-shadow:0 0 0 transparent inset;-ms-box-shadow:0 0 0 transparent inset;-o-box-shadow:0 0 0 transparent inset;box-shadow:0 0 0 transparent inset;}
.btn:hover,
.btn:focus,
.button:hover,
.button:focus,
button:hover,
button:focus,
input[type="submit"]:hover,
input[type="submit"]:focus,
a.comment-reply-link:hover{outline:none;text-decoration:none;}
.btn.btn-success,
.btn.btn-info,
.btn.btn-warning,
.btn.btn-danger,
.btn.btn-inverse,
input[type="submit"]{color:#fff;}
.btn.btn-primary-alt,
.btn.btn-default-alt{background:transparent;}
.btn-warning{background:#faa732!important;border-color:#d07d08!important;}
.btn-warning:hover,
.btn-warning:focus{border-color:#faa732!important;}
.btn-danger{background:#da4f49!important;border-color:#ba231c!important;}
.btn-danger:hover,
.btn-danger:focus{border-color:#da4f49!important;}
.btn-success{background:#5bb75b!important;border-color:#329a32!important;}
.btn-success:hover,
.btn-success:focus{border-color:#5bb75b!important;}
.btn-info{background:#49afcd!important;border-color:#4499bb!important;}
.btn-info:hover,
.btn-info:focus{border-color:#49afcd!important;}
.btn-inverse{background:#363636!important;border-color:#000000!important;}
.btn-inverse:hover,
.btn-inverse:focus{border-color:#363636!important;}
.btn.btn-trans{background:transparent !important;}
.btn.btn-white{border-color:#fff !important;color:#fff !important;}
.btn.btn-trans-white{background-color:transparent !important;border-color:#fff !important;}